{ config, pkgs, ... }:

{
  boot.isContainer = true;
  nix.useSandbox = false;

  imports = [
     ./modules/nix.nix
     ./modules/gitea.nix

     ./modules/admin.nix
     ./modules/ssh.nix
   ];
 
  system.stateVersion = "21.11";
  networking.hostName = "gitea";
  time.timeZone = "Europe/Berlin";
}
